#rotator{
	height: 266px;
	background-color: #000;
	z-index: 50;
	margin-top: 0px;
	margin-bottom: 0px;
	position: relative;
	background-image: none;
	padding: 0px;
	border-top-style: none;
	border-bottom-style: none;
	border-right-style: none;
	border-left-style: none;
}
#rotator #nav_holder {
	background-color: #F6F6F6;
	height: 29px;
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 960px;
}



#rotator #slides div {
	width: 960px;
	background-image: none;
	background-repeat: no-repeat;
	height: 237px;
	text-align: left;
}
#rotator #slides .copy {
	font-size: 1.1em;
	line-height: 1.6em;
	color: #FFF;
	margin-top: 50px;
	background: rgba(0,0,0,0.7);
	width: 35%;
	font-weight: normal;
	padding-top: 10px;
	padding-right: 35px;
	padding-bottom: 20px;
	padding-left: 35px;
	height: 90px;
	float: left;
}
#rotator #slides h2{
	font-size: 2.3em;
	color: #FFFFFF;
	font-weight: normal;
	line-height: 1em;
	position: relative;
	padding: 0px;
	text-shadow: 1px 1px #000;
	font-family: "TradeGothic-Condensed", Tahoma, sans-serif;
	margin-top: 0em;
	margin-right: 0em;
	margin-bottom: 10px;
	margin-left: 0em;
}

#rotator #slides h2 a:link, #rotator #slides h2 a:visited, #rotator #slides .action a:link, #rotator #slides .action a:visited {
	color: #FC0;
	text-decoration: none;	
	}
#rotator #slides a.action:link, #rotator #slides a.action:visited {
	color: #FC0;
	text-align: right;
	background-image: url(http://tippie.uiowa.edu/fulltimemba/images/yellow_arrow.png);
	background-repeat: no-repeat;
	background-position: right 4px;
	text-decoration: none;
	padding-right: 10px;
}
#rotator #slides a.action:hover{
	/*color: #FC0;*/
	text-decoration:underline;}
#nav {
	z-index: 1000;
	position: absolute;
	left: 420px;
	bottom: 9px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#nav a:link, #nav a:visited {
	color: #4e749e;
	font-weight: normal;
	text-decoration: none;
	display: block;
	float: left;
	border: 1px solid #404041;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 2px;
	font-size: 0px;
	height: 10px;
	width: 6px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	border-radius: 2px;
}
#nav a:hover {
	color: #C8896F;
	background-color: #4E749E;
	border: 1px solid #4E749E;
}
#nav a.activeSlide {
	background-color: #E6A40F;
	border: 1px solid #E6A40F;
}
#nav a:focus { outline: none;
}
a #next {
	position: absolute;
	left: 510px;
	top: 8px;
}
a #prev {
	position: absolute;
	left: 405px;
	top: 8px;
}



#mainContent {
	padding: 0px;
	margin-left: 350px;
	margin-right: 320px;
	min-height: 330px;
	margin-top: 20px;
}
h1  {
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-transform: uppercase;
	font-family:"TradeGothic-Condensed", Tahoma, sans-serif;
	font-size:2em;
}
h2        {
	font-size: 2em;
	font-weight: normal;
	line-height: 1.7em;
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#mainContent img {
	background-color: transparent;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
span.date {
	font-style: italic;
	color: #7F7F7F;
}
#events div.news_header {
	display: block;
	margin: 0px;
	padding: 0px;
}
div.news_header   a:link, div.news_header  a:visited {
	color: #3F6EB7;
	font-weight: bold;
}
.brownred    {
	color: #a45c3e;
}


.pane-list li:hover {

}
.displaynone {
	display: none;
}
#mainContent img.borders {
	background-color: #FFF;
	border: 1px solid #CCC;
}
#mainContent a.load-local:hover {
	text-decoration: underline;
	color: #A45C3E;
}
#mainContent a:hover img{
	background-color: transparent;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#rotator #controls {left: 470px;}

.ispot_small h1, img {
	 text-align: center;
}


.more {
	text-align: right;
}
#mainContent {
	background-color: transparent;
	background-image: none;
	width: 600px;
	margin-left: 30px;
	padding: 0px;
	margin-top: 20px;

}
#rightbar {
	padding: 0px;
	margin-top: 26px;
}
#social a:link, #social a:visited {
		margin-right: 7px;
	margin-left: 8px; }
#social {
	margin-bottom: 20px;
}
